header{
    width: 100%;
    height: 100px;
    background: $color-secondary;
    z-index: 1000;
    position: fixed;
}
.btn {
    min-width:100px ;
    white-space: nowrap;
    text-overflow: ellipsis;
    
    box-sizing: border-box;
    
}
